.modal-body input{
width: 100%;
padding: 10px;
margin: 10px;
}
#modal-header h4{
padding: 13px;
margin: 0px;
text-align: center;
background-color: #615555;
color: white;
}
button.close{
padding: 12px !important;
}
.modal-body{
background-color: white;
}
button{
border-radius: 5px;
background-color: #eee;
padding: 4px;
margin-left: 69px;
border: 1px solid ghostwhite;
}